name: Legal
form: $/webmors/webconfig/models/legal/fields.yaml
modelClass: Webmors\Webconfig\Models\Legal
defaultRedirect: webmors/webconfig/legal
create:
    redirect: 'webmors/webconfig/legal/update/:id'
    redirectClose: webmors/webconfig/legal
update:
    redirect: webmors/webconfig/legal
    redirectClose: webmors/webconfig/legal
